@charset "UTF-8";

#header .ribbon_bann {display:none;}

#mainVisual .vTxt .ii{transition: all .7s ease-out; transform-origin: 50% 50%;}
#mainVisual .visualRoll .swiper-slide>img{transition: all 2s ease-out; transform-origin: 50% 50%;}

/* visual */
#mainVisual{width:100%; position: relative; overflow:hidden;}
#mainVisual .visualRoll{white-space: nowrap;}
#mainVisual .visualRoll .swiper-slide{width:100%; background-repeat: no-repeat; background-position: center center; background-size: cover; font-size:0; line-height:0; position: relative; overflow:hidden; display:inline-block; vertical-align: top;}
#mainVisual .visualRoll .swiper-slide img{width:100%; max-width:none; height:58rem; object-fit: cover; object-position: center center; transform:scale(1.2);}

#mainVisual .vInnr{max-width:148rem; width:100%; padding:0 12rem; }
#mainVisual .vTxtArea{position: absolute; left:50%; top:50%; z-index:5;transform:translate(-50%, -50%);}
#mainVisual .vTxt{font-size:3.5rem; line-height: 4.5rem; color:#fff; text-align:center;}
#mainVisual .vTxt .ii{top:5rem; color: #fff; display:block;opacity:0; position: relative; word-break:keep-all; word-wrap:break-word; white-space: normal;}
#mainVisual .vTxt .i01{transition-delay: 1.3s;}
#mainVisual .vTxt .i02{transition-delay: 1.35s;}
#mainVisual .vTxt .i03{transition-delay: 1.4s;}
#mainVisual .vTxt .i04{transition-delay: 1.45s;}
#mainVisual .vTxt .i05{transition-delay: 1.5s;}
#mainVisual .vTxt .i06{transition-delay: 1.55s;}
#mainVisual .vTxt .i07{transition-delay: 1.6s;}

#mainVisual .vTxt .ii.cate{font-weight: bold; font-size:2.4rem; position: relative;}
#mainVisual .vTxt .ii.cate:before{content: ""; width: 4rem; height:0.3rem; background-color: #fff; position:absolute; left: 0; top:3.6rem;}
#mainVisual .vTxt .ii.title{font-weight:600;}
#mainVisual .vTxt .ii.text{}
#mainVisual .btn{margin-top:4.6rem; height:auto;}
#mainVisual .btn a{display:inline-block; width:14rem; font-size:1.7rem; line-height:4.5rem; font-weight:600; color:#000; text-align:center; background-color:var(--point); border-radius:0.5rem;}
/* #mainVisual .btn a::after{content:'';display:inline-block;width:3.8rem;height:0.9rem;background:url("/images/main/vBtn_arrow.png") no-repeat center;background-size:contain;margin-left:1.7rem;} */

#mainVisual .swiper-button{font-family:'SUIT Variable'; font-weight: 100; line-height:1; color:#fff; margin-top:0; display: inline-block; cursor: pointer;width:auto;height:auto;text-align:center;}
#mainVisual .swiper-button::after{display:block; width:2.3rem; height:4.1rem; font-size:0; line-height:0; background-repeat:no-repeat; background-position:center; background-size:contain;}
#mainVisual .swiper-button-prev{left:5%;}
#mainVisual .swiper-button-prev::after{background-image:url("/theme/soda/img/sw_prev.png");}
#mainVisual .swiper-button-next{right:5%;}
#mainVisual .swiper-button-next::after{background-image:url("/theme/soda/img/sw_next.png");}
/* #mainVisual .swiper-button:hover{color: rgba(255,255,255,1);} */

#mainVisual .swiper_bttm_box{position:absolute; left:50%; bottom:12rem; z-index:10; display:flex; align-items:center; justify-content:center;gap:0 2rem;transform:translateX(-50%);}

#mainVisual .swiper-pagination{display:flex; align-items:center; gap:2rem; text-align: center; position:static;width:auto;}
#mainVisual .swiper-pagination-bullet{width:1.5rem; height:1.5rem; display: inline-block; cursor: pointer; border:1px solid #fff; border-radius:1rem; margin: 0; background-color:transparent; opacity:0.6; transition:all 0.3s ease-out;}
#mainVisual .swiper-pagination-bullet.swiper-pagination-bullet-active{width:4.5rem; opacity:1; background-color:var(--point); border-color:var(--point);}

#mainVisual .swiper-number{width:100%; max-width:156rem; margin-left:-78rem; padding:0 3rem; font-size:3.2rem; line-height:1; color: #fff; text-align: right; position: absolute; left:50%; bottom:6rem; z-index:6;}
#mainVisual .swiper-number .n{top:-1.5rem; position: relative;}
#mainVisual .swiper-number .l{top:-0.3rem; position: relative;}
#mainVisual .swiper-number .t{}

#mainVisual .swiper-slide-active .vTxt .ii{top:0px; opacity:1;}
#mainVisual .swiper-slide-active .vTxt .ii.text{opacity:1;}
#mainVisual .visualRoll .swiper-slide.swiper-slide-active>img{transform:scale(1);}

#mainVisual .swiper_btns_box{width:100%;max-width:131rem;padding-left:3rem;position:absolute;left:50%;bottom:30%;z-index:10;display:flex;align-items:center;gap:0 3rem;transform:translateX(-50%);}
#mainVisual .swiper_btns_box .play_btn{font-size:0;width:1.1rem;}
#mainVisual .swiper_btns_box .play_btn::before{content:'';display:block;box-sizing:border-box;}
#mainVisual .swiper_btns_box .play_btn.play::before{width:0.8rem;height:1.5rem;border-left:0.2rem solid #ddd;border-right: 0.2rem solid #ddd;margin:0 auto}
#mainVisual .swiper_btns_box .play_btn.pause::before{border-left:1.1rem solid #ddd;border-right: 0.8rem solid transparent;border-bottom: 0.8rem solid transparent;border-top: 0.8rem solid transparent;}

/* main common */
.mainWrap{}
.idx_sect{padding:13.5rem 0 15rem}
.bgc_sect{background-color:#f9f9f9;}
.idx_top{margin-bottom:4rem;}
.idx_top .sect_tit{padding:0.3rem 1.2rem 0; font-size:5rem;}
.sct_wrap{margin:0;}


/* main_partner_logo */
.main_partner_logo{padding:4.6rem 0 5.1rem}
.main_partner_logo .inConts{max-width:148rem; overflow:hidden;}
.main_partner_logo ul{display:flex; gap:2rem;}
.main_partner_logo ul li a{display:block; width:14rem; aspect-ratio:140/98;}
.main_partner_logo ul li img{width:100%; height:100%; object-fit:contain; filter:grayscale(100%); transition:all 0.3s ease-out;}
.main_partner_logo ul li:hover img{filter:grayscale(0%);}

/* idx_bann */
.idx_bann{margin-top:7rem;}
.idx_bann a{display:block;}
.idx_bann img{width:100%;}

/* idx_best */
.idx_best.idx_itSect{padding-bottom:2rem;background-color:#f7f7f7;}
.idx_best .sct_wrap{}
.idx_best .sct_wrap .smtSw_40{position:static;}
.idx_best .sct_wrap .smt_40 .sct_li{width:27.6rem;}
.idx_best .sct_wrap .smt_40 .sct_img{position:relative;}
.idx_best .sct_wrap .smt_40 .sct_cost{font-size:2.5rem;}
.idx_best .sct_wrap .smt_40 .sct_sale{font-size:2.5rem;}
.idx_best .sct_wrap .smt_40 .sct_count li{font-size:1.8rem;}
.idx_best .sct_wrap .smt_40 .sct_case_btn{width:100%;}
.idx_best .sct_wrap .sw_control_box{display:flex;align-items:center;position:absolute;top:4rem;right:2rem;}
.idx_best .sct_wrap .swiper-button{width:auto;height:auto;position:relative;top:auto;margin:0; padding:1.5rem 0}
.idx_best .sct_wrap .swiper-button::after{font-size:0;}
.idx_best .sct_wrap .swiper-button-next{padding-left:1rem; right:auto}
.idx_best .sct_wrap .swiper-button-prev{padding-right:1rem; left:auto}
.idx_best .sct_wrap .swiper-button-prev::before{content:""; display:block; width:1px; height:1.4rem; background-color:#e0e0e0; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.idx_best .sct_wrap .swiper-button-next.swiper-button-disabled,
.idx_best .sct_wrap .swiper-button-prev.swiper-button-disabled{color:#999;border-color:#999;opacity:1;}
.idx_best .btn_cmn{margin-top:5rem;}

.idx_best .sct_wrap .swiper-button:hover img{filter:brightness(0) saturate(100%) invert(81%) sepia(79%) saturate(5447%) hue-rotate(347deg) brightness(105%) contrast(109%);}

/* idx_industry_prjt */
.idx_industry_prjt{}
.idx_industry_prjt .sw_industry{padding:10rem 0 15rem; min-height:max-content; overflow-x:hidden; position:relative;}
.idx_industry_prjt .sw_industry .swiper-wrapper{align-items:stretch;}
.idx_industry_prjt .sw_industry .swiper-slide{width:24rem; height:auto; transition:all 0.3s ease-out;}
.idx_industry_prjt .sw_industry .swiper-slide a{display:flex; align-items:center;}
.idx_industry_prjt .sw_industry .swiper-slide figure{width:100%; border-radius:8rem; transition:all 0.3s ease-out; overflow:hidden; position:relative;}
.idx_industry_prjt .sw_industry .swiper-slide figure img{width:100%; height:100%; object-fit:contain;}
.idx_industry_prjt .sw_industry .swiper-slide figure::after{content:""; display:block; position:absolute; inset:0 0 0 0; background-color:rgba(0, 0, 0, 0.5);}
.idx_industry_prjt .sw_industry .swiper-slide p{display:flex; flex-direction:column; justify-content:center; align-items:center; position:absolute; inset:0 0 0 0;}
.idx_industry_prjt .sw_industry .swiper-slide p em{font-size:2rem; line-height:3rem; color:var(--point);}
.idx_industry_prjt .sw_industry .swiper-slide p span{font-size:1.6rem; line-height:3rem; color:#fff; opacity:0.5; transition:all 0.3s ease-out;}
.idx_industry_prjt .sw_industry .changed,
.idx_industry_prjt .sw_industry .changing{transform:translateX(-10rem);}
.idx_industry_prjt .sw_industry .swiper-slide-active{transform:translateX(0);}
.idx_industry_prjt .sw_industry .swiper-slide-active ~ .changed,
.idx_industry_prjt .sw_industry .swiper-slide-active ~ .changing{transform:translateX(10rem);}
.idx_industry_prjt .sw_industry .swiper-slide-active figure{transform:scale(1.67); box-shadow:0 0 1rem 1rem rgba(255, 240, 0, 0.15);}
.idx_industry_prjt .sw_industry .swiper-slide-active figure img{opacity:0;}
.idx_industry_prjt .sw_industry .swiper-slide-active figure::after{background-color:var(--point);}
.idx_industry_prjt .sw_industry .swiper-slide-active p em{font-size:3rem; line-height:4.5rem; color:#000; font-weight:600;}
.idx_industry_prjt .sw_industry .swiper-slide-active p span{font-size:2rem; line-height:4.5rem; color:#000; opacity:1;}
.idx_industry_prjt .sw_industry .swiper-pagination{height:0.6rem; background-color:#f8f8f8; top:auto; bottom:0; border-radius:0.3rem; overflow:hidden;}
.idx_industry_prjt .sw_industry .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color:#999; border-radius:0.3rem;}
.idx_industry_prjt .swiper-button-next{margin:-1rem -1.5rem 0 0; width:7rem; height:7rem; display:flex; align-items:center; justify-content:center; background-color:var(--point); border-radius:50%; right:0;}
.idx_industry_prjt .swiper-button-next img{width:3.2rem;}
.idx_industry_prjt .swiper-button-next::after{display:none;}

/* idx_prjt_cate */
.idx_prjt_cate .btn_cmn{margin-top:5rem;}
.idx_prjt_cate .sct_wrap .smtSw_50{position:static;}
.idx_prjt_cate .sct_wrap .smt_50 .sct_li{width:27.6rem;}
.idx_prjt_cate .sct_wrap .smt_50 .sct_sale{font-size:2.5rem;}

/* idx_prdt_review */
.idx_prdt_review .prdt_rv_list{display:flex; gap:2.8rem; flex-wrap:wrap;}
.idx_prdt_review .prdt_rv_list li{width:calc((100% - 8.4rem) / 4);}
.idx_prdt_review .prdt_rv_list .thumb{width:100%; aspect-ratio:349/230; border-radius:1rem; overflow:hidden;}
.idx_prdt_review .prdt_rv_list .thumb img{width:100%; height:100%; object-fit:contain;}
.idx_prdt_review .prdt_rv_list .review_use_txt{padding:1.7rem 0;}
.idx_prdt_review .prdt_rv_list .review_use_txt .name{font-size:1.6rem; line-height:2.6rem; color:#000;}
.idx_prdt_review .prdt_rv_list .review_use_txt .review_use_star{margin-top:0.5rem; line-height:0;}
.idx_prdt_review .prdt_rv_list .review_use_txt .review_use_star img{height:1.4rem;}
.idx_prdt_review .prdt_rv_list .review_use_txt .review_p{margin-top:1.3rem; height:4.8rem; font-size:1.7rem; line-height:2.4rem; color:#000;}
.idx_prdt_review .prdt_rv_list li.no_list{width:100%; min-height:35rem; text-align:center; font-size:2rem; display:flex; align-items:center; justify-content:center;}
.idx_prdt_review .btn_cmn{margin-top:3rem;}

/* idx_info_sect */
.idx_info_sect{border-top:1px solid #e2e2e2}
.idx_info_sect .ways_sect .ways_list{padding-top:5.3rem; display:flex; gap:8rem 2.5rem; flex-wrap:wrap;}
.idx_info_sect .ways_sect .ways_list li{display:flex; flex-direction:column; justify-content:space-between; width:calc((100% - 5rem) / 3); padding:5.2rem 2rem 4rem; border-radius:1rem; background-color:#f8f8f8; position:relative;}
.idx_info_sect .ways_sect .ways_list li::before{content:""; display:block; width:100%; height:9.8rem; background-repeat:no-repeat; background-position:center; background-size:contain; position:absolute; left:0; top:-5.3rem;}
.idx_info_sect .ways_sect .ways_list dl{text-align:center;}
.idx_info_sect .ways_sect .ways_list dt{font-size:2.2rem; line-height:3rem; font-weight:600; color:#000;}
.idx_info_sect .ways_sect .ways_list dd{margin-top:1.4rem; font-size:1.7rem; line-height:2.8rem; color:#414042;}
.idx_info_sect .ways_sect .ways_list .btn_cmn{margin-top:2.6rem;}
.idx_info_sect .ways_sect .ways_list li:nth-child(1)::before{background-image:url("/img/main/idx_info_ways_ico_01.png");}
.idx_info_sect .ways_sect .ways_list li:nth-child(2)::before{background-image:url("/img/main/idx_info_ways_ico_02.png");}
.idx_info_sect .ways_sect .ways_list li:nth-child(3)::before{background-image:url("/img/main/idx_info_ways_ico_03.png");}

.idx_info_sect .prdt_guide_sect{margin-top:13.5rem;}
.idx_info_sect .prdt_guide_sect .prdt_g_list{padding:6.3rem 0 5rem; display:flex; flex-wrap:wrap; counter-reset:zero_num; background-color:var(--point);}
.idx_info_sect .prdt_guide_sect li{width:20%; text-align:center; counter-increment:zero_num; position:relative;}
.idx_info_sect .prdt_guide_sect li+li::before{content:""; display:block; width:1px; height:100%; position:absolute; left:0; top:0; background:url("/img/main/idx_info_sect_botte.png") repeat-y left center/1px;}
.idx_info_sect .prdt_guide_sect li a{display:block;}
.idx_info_sect .prdt_guide_sect li a::before{content:"0"counter(zero_num); margin-bottom:3rem; display:block; font-size:2rem; line-height:1; font-weight:700; color:#000; font-family:var(--prompt);}
.idx_info_sect .prdt_guide_sect li em{display:block; font-size:2.2rem; line-height:3rem; color:#000;}
.idx_info_sect .prdt_guide_sect li em::before{content:""; display:block; margin-bottom:3.5rem; height:8.1rem; background-repeat:no-repeat; background-position:center; background-size:contain;}
.idx_info_sect .prdt_guide_sect li p{font-size:1.6rem; line-height:3rem; color:#414042;}
.idx_info_sect .prdt_guide_sect li:nth-child(1) em::before{background-image:url("/img/main/idx_info-guide_ico_01.png");}
.idx_info_sect .prdt_guide_sect li:nth-child(2) em::before{background-image:url("/img/main/idx_info-guide_ico_02.png");}
.idx_info_sect .prdt_guide_sect li:nth-child(3) em::before{background-image:url("/img/main/idx_info-guide_ico_03.png");}
.idx_info_sect .prdt_guide_sect li:nth-child(4) em::before{background-image:url("/img/main/idx_info-guide_ico_04.png");}
.idx_info_sect .prdt_guide_sect li:nth-child(5) em::before{background-image:url("/img/main/idx_info-guide_ico_05.png");}






@media only screen and (max-width : 1520px) {
    .idx_industry_prjt .swiper-button-next{margin-right:0;}
}

@media only screen and (max-width : 1280px) {
}
@media only screen and (max-width : 1024px) {
    #mainVisual .vInnr{max-width:124rem; padding:0 2rem;}
    #mainVisual .swiper-button{display:none}

    /* idx_prdt_review */
    .idx_prdt_review .prdt_rv_list{gap:2.5rem 1rem}
    .idx_prdt_review .prdt_rv_list li{width:calc(50% - 1rem);}

    /* idx_info_sect */
    .idx_info_sect .ways_sect .ways_list{gap:15rem 2.5rem}
    .idx_info_sect .ways_sect .ways_list li{width:100%;}

    .idx_info_sect .prdt_guide_sect .prdt_g_list{background-color:transparent; border-radius:0; gap:2rem}
    .idx_info_sect .prdt_guide_sect li{width:calc(50% - 1rem); text-align:left; background-color:var(--point); border-radius:1rem;}
    .idx_info_sect .prdt_guide_sect li:last-child{width:100%;}
    .idx_info_sect .prdt_guide_sect li a{padding:6rem 3.3rem 6rem 13rem; position:relative;}
    .idx_info_sect .prdt_guide_sect li a::before{content:""; margin-bottom:0; font-size:0; line-height:0; background-repeat:no-repeat; background-position:center; background-size:contain; position:absolute; left:3.3rem; top:50%; transform:translateY(-50%);}
    .idx_info_sect .prdt_guide_sect li+li{}
    .idx_info_sect .prdt_guide_sect li+li::before{display:none;}
    .idx_info_sect .prdt_guide_sect li em::before{content:"0" counter(zero_num); margin-right:1.5rem; display:inline-block; margin-bottom:0; height:auto; font-weight:700; font-family:var(--prompt);}

    .idx_info_sect .prdt_guide_sect li:nth-child(1) a::before{width:8.2rem; height:8rem; background-image:url("/img/main/idx_info-guide_ico_01_mo.png");}
    .idx_info_sect .prdt_guide_sect li:nth-child(2) a::before{width:6.6rem; height:10.2rem; background-image:url("/img/main/idx_info-guide_ico_02_mo.png");}
    .idx_info_sect .prdt_guide_sect li:nth-child(3) a::before{width:7rem; height:9rem; background-image:url("/img/main/idx_info-guide_ico_03_mo.png");}
    .idx_info_sect .prdt_guide_sect li:nth-child(4) a::before{width:7rem; height:8rem; background-image:url("/img/main/idx_info-guide_ico_04_mo.png");}
    .idx_info_sect .prdt_guide_sect li:nth-child(5) a::before{width:7.2rem; height:8.2rem; background-image:url("/img/main/idx_info-guide_ico_05_mo.png");}
    .idx_info_sect .prdt_guide_sect li:nth-child(1) em::before,
    .idx_info_sect .prdt_guide_sect li:nth-child(2) em::before,
    .idx_info_sect .prdt_guide_sect li:nth-child(3) em::before,
    .idx_info_sect .prdt_guide_sect li:nth-child(4) em::before,
    .idx_info_sect .prdt_guide_sect li:nth-child(5) em::before{background-image:none;}

}
@media only screen and (max-width : 840px) {
    /* visual */
	#mainVisual{}
	#mainVisual .visualRoll .swiper-slide>img{height:64rem;}
	#mainVisual .vTxtArea{width:100%;}
    
	#mainVisual .vTxt .ii.title{font-size:3.5rem; line-height:4.8rem;}
	#mainVisual .vTxt .ii.title em{font-size:4rem; line-height:5rem;}
    #mainVisual .vTxt .ii.text{font-size:4rem; line-height:5rem;}
    #mainVisual .vTxt .ii.text .box_txt{width:9rem; font-size:1.8rem;}
	#mainVisual .vTxt .ii.btn{margin-top:3.5rem;}
	#mainVisual .vTxt .ii.btn>a{padding:2rem 3.5rem 1.2rem; width:20rem; font-size:2.4rem; line-height:3.2rem;}

    #mainVisual .swiper_bttm_box{bottom:8rem;}
    #mainVisual .swiper-pagination-bullet{width:1.8rem;height:1.8rem;}
    #mainVisual .swiper-pagination-bullet.swiper-pagination-bullet-active{width:6rem;}
    #mainVisual .swiper-button{display:none;}
    #mainVisual .swiper-button::after{font-size:2.3rem;}

    /* main common */
    .idx_top{margin-bottom:6.5rem;}

    i.arrow_icon{width:1rem; height:2rem; vertical-align:middle;}
    i.arrow_icon::before, 
    i.arrow_icon::after{width:1.3rem;}
    i.arrow_icon.right::after{top:7px}

    /* main_partner_logo */
    .main_partner_logo ul li img{filter:grayscale(0%);}

    /* idx_best */
    .idx_best .sct_wrap .smt_40 .sct_li{width:50rem;}
    .idx_best .sct_wrap .sw_control_box{display:none;}

    /* idx_industry_prjt */
    .idx_industry_prjt .sw_industry .swiper-slide{width:46rem;}
    .idx_industry_prjt .sw_industry .swiper-slide figure{border-radius:16.5rem;}
    .idx_industry_prjt .sw_industry .swiper-slide figure::after{background-color:var(--point);}
    .idx_industry_prjt .sw_industry .swiper-slide p em{font-size:3rem; line-height:4.5rem; color:#000}
    .idx_industry_prjt .sw_industry .swiper-slide p span{font-size:2.4rem; line-height:4.5rem; color:#000;}
    
    .idx_industry_prjt .sw_industry .swiper-slide-active figure{transform:scale(1); box-shadow:none;}
    .idx_industry_prjt .sw_industry .swiper-slide-active figure::after{background-color:rgba(0, 0, 0, 0.5);}
    .idx_industry_prjt .sw_industry .swiper-slide-active figure img{opacity:1;}
    .idx_industry_prjt .sw_industry .swiper-slide-active p em{color:var(--point)}
    .idx_industry_prjt .sw_industry .swiper-slide-active p span{color:#fff; opacity:0.5;}
    .idx_industry_prjt .sw_industry .changed,
    .idx_industry_prjt .sw_industry .changing,
    .idx_industry_prjt .sw_industry .swiper-slide-active ~ .changed,
    .idx_industry_prjt .sw_industry .swiper-slide-active ~ .changing{transform:none;}

    .idx_industry_prjt .swiper-button-next{margin-left:18rem; width:10rem; height:10rem; right:auto; left:50%;}

    /* idx_prjt_cate */
    .idx_prjt_cate .sct_wrap .smt_50 .sct_li{width:50rem;}
    .idx_prjt_cate .btn_cmn{margin-top:7rem;}

    /* idx_prdt_review */
    .idx_prdt_review .prdt_rv_list .review_use_txt{padding:3rem 0}
    .idx_prdt_review .prdt_rv_list .review_use_txt .name{font-size:2.2rem; line-height:1;}
    .idx_prdt_review .prdt_rv_list .review_use_txt .review_use_star{margin-top:1.6rem;}
    .idx_prdt_review .prdt_rv_list .review_use_txt .review_p{margin-top:2rem; height:6.8rem; font-size:2.4rem; line-height:3.4rem;}
    .idx_prdt_review .btn_cmn{margin-top:6.5rem;}

    /* idx_info_sect */
    .idx_info_sect .ways_sect .ways_list{padding-top:6.5rem;}
    .idx_info_sect .ways_sect .ways_list li{padding:8.4rem 2rem 8rem}
    .idx_info_sect .ways_sect .ways_list li::before{height:13rem; top:-6.5rem}
    .idx_info_sect .ways_sect .ways_list dt{font-size:3.5rem; line-height:3.8rem;}
    .idx_info_sect .ways_sect .ways_list dd{margin-top:1.6rem; font-size:2.6rem; line-height:4rem;}
    .idx_info_sect .ways_sect .ways_list .btn_cmn{margin-top:5.3rem;}

    .idx_info_sect .prdt_guide_sect .prdt_g_list{padding:0; max-width:84rem; margin:0 auto;}
    .idx_info_sect .prdt_guide_sect li{width:100%;}
    .idx_info_sect .prdt_guide_sect li a{padding:6rem 5.3rem 6rem 20rem;}
    .idx_info_sect .prdt_guide_sect li a::before{left:5.3rem;}
    .idx_info_sect .prdt_guide_sect li em{font-size:3rem; line-height:1;}
    .idx_info_sect .prdt_guide_sect li p{margin-top:1.5rem; font-size:2.4rem; line-height:3.4rem;}

    .idx_info_sect .prdt_guide_sect li:nth-child(1) a::before{width:9.2rem;}
    .idx_info_sect .prdt_guide_sect li:nth-child(2) a::before{width:7.6rem;}
    .idx_info_sect .prdt_guide_sect li:nth-child(3) a::before{width:8rem;}
    .idx_info_sect .prdt_guide_sect li:nth-child(4) a::before{width:8rem;}
    .idx_info_sect .prdt_guide_sect li:nth-child(5) a::before{width:8.2rem;}

}
@media only screen and (max-width : 640px) {
    /* idx_best */


}

@media only screen and (max-width : 420px) {

}

